.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c761.component_ContentDisplay_Content {
 } #c159{display:none;}
#c413{
padding-left:0;
}
.document{
padding:25px 0 0;
}
.postmenu{
width:100%;
}
.postmainwrap{
background:url('/site/storeit/images/basic_theme/p_boxes.jpg');
padding-top:80px;
padding-bottom:64px;
}
.postmain{
border:solid 1px rgba(255,255,255,0.5);
border-radius:8px;
padding:22px 0px 30px;
background:#37271D;
} #c775.component_ContentDisplay_Content {
 } #c775{
padding:20px 0 30px;
border-bottom:solid 1px #EBEBEB;
} #c778.component_ContentDisplay_Content {
 } #c779.component_ContentDisplay_Content {
 } #c780.component_ContentDisplay_Content {
 } #c780 .plain_content{padding-left:26px;padding-top:7px;background:url('/site/storeit/images/basic_theme/ico_address.gif') no-repeat 0 15px} #c782.component_ContentDisplay_Content {
 } #c783.component_ContentDisplay_Content {
 } #c784.component_ContentDisplay_Content {
 } #c785.component_ContentDisplay_Content {
 } #c786.component_ContentDisplay_Content {
 } #c788.component_ContentDisplay_Content {
 } #c788 {
padding:0 50px 30px;
} #c790.component_ContentDisplay_Content {
 } #c791.component_ContentDisplay_Content {
 } #c792.component_ContentDisplay_Content {
 } #c793.component_ContentDisplay_Content {
 } #c794.component_ContentDisplay_Content {
 } #c795.component_ContentDisplay_Content {
 } #c796.component_ContentDisplay_Content {
 } #c797.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c776.component_Layout_Table {
margin: 0px; padding: 0;  } #c776 .component_ContentDisplay_Content{
padding:0;
}
#c776{
max-width:1030px;
margin:0 auto!important;
}
#c776>table{
padding-top:24px;
padding-bottom:60px;
}
#c776 h5{
color:#F85702;
font-size:18px;
margin-bottom:12px;
}
#c776 td td.ltc{
vertical-align:middle;
}
#c776 td table{
border:solid 2px #fff;
background:#F3F3F3;
border-radius:14px;
overflow: hidden;
padding-right:30px;
}
#c776 .component_Layout_Table {
overflow:hidden;
position:relative;
}
#c776 h4{
font-size:13px;
margin-top:12px;
}
#c776 h3{
font-size:14px;
margin-bottom:15px;
}
#c776 h3 strong{
font-size:16px;
} #c777.component_Layout_Table {
margin: 0px; padding: 0;  } #c781.component_Layout_Table {
margin: 0px; padding: 0;  } #c787.component_Layout_Table {
margin: 0px; padding: 0;  } #c787 h1{
color:#fff;
}
#c787 div{
color:#fff;
} #c789.component_Layout_Table {
margin: 0px; padding: 0;  } #c789 >table{
padding:0 50px;
}
#c789 .plain_content:after{
content:"";
clear:both;
display:block;
}
#c789 .plain_content img{
float:left;
margin-right:8px;
margin-bottom:10px;
margin-top:0px;
}
#c789 div{
color:#E1D1C8;
font-size:14px;
}
#c789 h2{
color:#FFFFFF;
font-size:20px;
margin:0;
}
#c789 .plain_content{
padding:0;
min-height:46px;
} 
